/* This is the current Section 508 Global.css. */
@charset "UTF-8";

/* Handy font size definitions 
font-size: .833em;   12px x .833   = 10px 
font-size: .917em;   12px x .917   = 11px 
font-size: 1em;      12px x 1      = 12px 
font-size: 1.083em   12px x 1.083  = 13px 
font-size: 1.167em;  12px x 1.167  = 14px
font-size: 1.25em;   12px x 1.125  = 15px
font-size: 1.417em;  12px x 1.417  = 17px
font-size: 2em;      12px x 2       = 24px
*/

#region-branding {
background-repeat: no-repeat;
height: 100px;
}


/*.background-image {
background: url(../img2/usaflag.png);
}
*/
body {
  background: #DDDDDD 
}
/************ Basic styles used in many places across the site *************/

/** Accessible hidden/visible styles **/
.element-hidden {
  left:-9999px;
}

.element-visible {
  left: auto;
}

body           { margin:0; }
.bold          { font-weight: bold; }
.italic        { font-style: italic; }
.underline     { border-bottom: 0px solid; } /*0-1 test underline ac02062013*/
.highlight     { background: #ffc; }
.img-left      { float: left; margin: 4px 10px 4px 0; }
.img-right     { float: right; margin: 4px 0 4px 10px; }
.nopadding     { padding: 0 }
.noindent      { margin-left: 0; padding-left: 0 }
.nobullet      { list-style: none; list-style-image: none; }

.messages, .preview { margin: .75em 0; padding: .5em 1em; }
.messages      { background-color: #fff; border: 1px solid #b8d3e5; }
.messages ul   { margin: 0; }
.preview       { background-color: #fcfce8; border: 1px solid #e5e58f; }
.preview .node { background-color: #fcfce8; }

span.clear     { clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
.clear         { clear: both; }
.clear-block   { display: block; }
.float-left    { float: left; }
.float-right   { float: right; }

.text-left     { text-align: left; }
.text-right    { text-align: right; }
.text-center   { text-align: center; }
.text-justify  { text-align: justify; }

tbody {border: none;}
table {border-spacing: inherit;}



/******** DEFAULT HTML ELEMENT STYLING **********/

body {
  color: #000; 
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
}

a:link, a:visited {
  color: #002776;
  text-decoration: none; /*none - underline test underline ac02062013*/
}

a:hover {
  color: #202124;
  text-decoration: none;
}

a:active {
  color: #202124;
  text-decoration: none;
  color: #000;
}

p {
  color:#000000;
  font-size:13px;
  line-height:22px;
}

img, a img {
  border: none;
  outline: none;
}

dl {
  margin: .5em 0 1em;
  padding: 0;
}

dl dd {
  margin: 0 0 .5em 1.5em;
}


label {
  font-weight: bold; 
  margin: 5px 0 0 0;
  font-size: 1em;
  color: #333;
}

input, select {margin: 5px 0;}
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  letter-spacing:0;
  margin: 0;
  padding: 0;
  font-family: Arial,Helvetica,sans-serif;
}
h1 {
  font-size:24px;
}
h2,
.block .content h2 {
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 15px;
	padding:0;
}

h3 {
  color: #000;
  font-size:  14px;
  margin: 0 0 10px 0;
}

h4 {
  font-size: 13px;
  font-weight: bolder;
  letter-spacing: 0.4px;
  margin: 0 0 5px;
	line-height:normal;
}

#h4 {
  font-weight: bold;
}

h5 {
  font-size:13px;
  margin: 0 0 10px; 
}
  
h6 {
  font-size:13px;
  margin: 0 0 10px;
}

address {
  color: #000;
}

pre {
  padding: 20px;
  background: #eee;
  border: 1px solid #aaa;
  margin: 20px 0;
  overflow-x:scroll;
  font-family: "Courier New", Courier, monospace;
}

blockquote {
  font-family: Georgia, serif;
  font-size:13px;
  font-style: italic;
  padding: 25px 30px 15px 30px;
  background: #eee;
  margin: 20px 0;
}

hr {}


ul, ol {
	margin: 20px 0; 
	padding: 0;
}
ul li, ol li {
  color:#666666;
  font-size:13px;
  margin: 0 15px 5px 20px;
}
.node ol, .node ul {
  padding-left: 0;
}
ol li {
  margin: 0 15px 5px 25px;
}
ul.tabs li {
	margin:0;
}

/* Custom Global Styles */

#zone-branding {
    background-color: none;
    background: url('../img/header_bg_top.gif') repeat;
}

#zone-menu {
    background-color: #1C3359; 
}

.zone-branding {
  padding-top: 0px;
  padding-bottom: 0px;
}

.zone-header,
.zone-content,
.zone-footer {
  background: #FFF;
  padding-top: 10px;
  padding-bottom: 10px;
}

.region-menu-inner {

}

img.photo {
  float: left;
  margin: 0 10px 10px 0;
}
.panel-separator {
  margin: 25px 0;
  border-bottom: 1px solid #666;
}

/* site title */
.site-name-slogan .site-slogan {
  font-size: 1.25em;
  font-weight: normal;
  padding: 15px 0 0;
  color:#FFFFFF;
}
.site-name-slogan {
  float: right;
  
}
.site-name-slogan .site-slogan a {
  display: block;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  padding: 5px 0 0;
  
}
#wrap-inner {
  margin: 0 auto;
  background: #FFF; /*url(../img/bg-page-inner.jpg) repeat-y*/
  min-height: 600px;
  -webkit-box-shadow: 0 17px 10px rgba(0,0,0,.9);
  -moz-box-shadow: 0 17px 10px rgba(0,0,0,.9);
  box-shadow: 0 17px 10px rgba(0,0,0,.9);
}

/*
 * Font styles
 */
.front .view-id-blogs .views-field-entity-id,
.block-views-press-releases-block-1 .views-field-entity-id {
  color: #666666;
  font-size: 12px;
  line-height: 1.4em;
  padding-bottom: 15px;
}
.date-tag {
  color: #999999;
  font-size: 0.917em;
  margin: 4px 0 5px;
}
h1#page-title {
  font-size: 24px;
  line-height: 130%;
  margin: 0px 0 15px 0; /*bbf changed*/
  color: #1C3359; /*bbf changed to match 508 site*/
  padding: 0;
}
.view-id-blogs .view-content .date-tag .date,
.views-field-created {
  font-size: 11px;
  font-weight: bold;
	color:#999999;
}

/* 
 * Blocks
 */
 
 
.view-display-id-block_1  {
	position: relative;
	text-align: left;
	margin:0 0 0px;
	padding:0 0px 0px;
	border: 0px solid #000;
   
}
.view-id-home_page_feature_rotator.view-display-id-block_1{
	position: relative;
	text-align: center;
	margin:0 0 0 0px;
	padding:0 0px 0px;
	border: 0px solid #000;
   
}
#block-views-216f3a39662b33f50572603cd12444e8 {
	margin: 0 0 0 0px;
	padding: 0 0 0px 0px;
	border: 0px solid #000;
}
#block-views-216f3a39662b33f50572603cd12444e8 .item-list ul li {
	list-style-image: url(../img/nav_bullet.jpg);
}

#block-views-what-s-new-on-the-site-block .item-list ul li {
	list-style-image: url(../img/nav_bullet.jpg);
}

#block-views-news-block-1 .views-row,
#block-views-blogs-block-1 .views-row{
	border-bottom: none;
	margin: 0 0 0.25em 1.5em;
	padding: 0 0 10px;
}
 .region-menu-inner {
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	margin:0 0 0px;	
}
.block {
	margin:0 0 10px;
	padding:0 15px 15px;
	border: 0px solid #000;
}
#block-views-logo-image-block {
	padding:0px 0px 0px;
	border: 1px solid #000;
}

.block-twitter-pull .content h2 {
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  padding: 10px 0 30px;
  font-style:bold;	
  margin:0;
}

.block h2.block-title {
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  padding: 5px;
  font-style: normal;	
  color: #fff;
  background-color: #1C3359; /*bbf changed to match 508 site*/
  border-radius:4px; /*bbf changed to match 508 site*/
  /*text-transform: uppercase;*/
}

.views-row {
  border-bottom: 1px solid #DDDDDD; /*bbf changed to match 508 site*/
  margin: 0 0 20px;
  padding: 0 0 5px;
}


/*
 * Multimedia view
 */
.view-media-gallery td {
    padding-right: 10px;
    vertical-align: top;
}

.view-media-gallery td.col-1,
.view-media-gallery td.col-2,
.view-media-gallery td.col-3 {
    float: none;
    width: 180px;
}

.view-media-gallery table {
	border:none;
}

/*
 * Removing default block styles for custom blocks
 */
 
#block-system-main,
#block-search-form,
#block-views-f357e00a950996a5a5f114f3de9b7a5f,
#block-views-breaking-news-block-1,
#block-views-services-block-1,
#block-nodeblock-footer-info,
#block-delta-blocks-breadcrumb,
#block-addthis-addthis,
#block-openpublic-defaults-openpublic-utility-menu,
#block-openpublic-defaults-openpublic-footer-utility-menu,
#combinedblock,
.block-messages,
.block-delta-blocks-messages {
	background:none;
	padding:0;
	margin:0;
	border:none;
}

#block-addthis-addthis {
	text-align:right;
}

#block-addthis-addthis h2.block-title {
	display:none;
}

#block-openpublic-defaults-openpublic-footer-utility-menu {
	border:0px solid #000;
	text-align:center;
}

/*
 * Breaking news
 */
 
.breaking-news {
  border: 1px solid #000;
}

.breaking-news .breaking-news-header {
  float: left;
  margin: 6px 30px 0 0;
  border: 0 0 0 0;
  border-top : 0;
  padding : 0 0 0 0;
}

.breaking-news span.read-more {
  font-size: 15px;
  display:none;
}

.breaking-news span.read-more:hover {
  text-decoration: none;
}

.breaking-news span.read-more a {
  font-size: inherit;
  text-decoration: underline;
  font-weight: bold;
}

/*
 * Breadcrumbs
 */
 
.breadcrumb {
  margin: 0 3px 0 0;
color: #3366AC;
}

.breadcrumb li {
    margin:0;
    color: #3366AC;
}

.breadcrumb a {
    margin-right: 4px;
    color: #3366AC;
}

.breadcrumb a:after {
    content:" \00BB";
		font-style:normal;
    color: #3366AC;
}

.breadcrumb li.last a:after {
    content:"";
    color: #3366AC;
}

#breadcrumb ul, 
#breadcrumb li,
#breadcrumb a, 
#breadcrumb a:visited,
#breadcrumb a:active {
    color: #3366AC;
}

/*
 * Twitter Pull
 */
 
.tweets-pulled-listing h2 {
	margin:0;
}

.tweets-pulled-listing {
	margin:0;
}

.tweets-pulled-listing li {
	margin:0 0 10px;
	font-size:11px;
	line-height:13px;
}

/* search form */

#header-right-content {
	float: right;
	width: 292px;
}
form#search-block-form .form-text {
	float: left;
	background: url(../img/bg-form-field.png);
	padding: 5px 10px;
	border: 1px solid #CCC;
	color: #999;
	font-family: Georgia, serif;
	font-size: 1.167em;
	font-style: italic;
	width: 170px;
	margin-top: 60px;
}

form#search-block-form input.form-submit {
	background: url(../img/sprite.png) no-repeat 0 -43px;
	border: none;
	cursor: pointer;
	height: 30px;
	text-indent: -9999px;
	width: 66px;
	font-size: 0;
	line-height: 0;
	float: left;
	margin-top: 60px;
}

.logo-img {
  float: left;
  margin-right: 20px;
  margin-top: 5px;
}

/*******************************added to position flag info block*/
ul#user-menu {
    float: right;
    width: auto;
}
#user-menu-wrap {
    float: right;
    width: 50%;
}
#block-boxes-usaflag-info {
    margin: 0;
    padding: 0;
    width: 50%;
}
#boxes-box-usaflag_info {
    height: 33px;
}
#boxes-box-usaflag_info p {
    color: #0E105A;
    height: auto;
    margin: 0;
    padding: 5px 0 0;
}
#boxes-box-usaflag_info img {
    padding-bottom: 5px;
}


/***** Utility Nav Top *****/

#user-menu-wrap {
    padding-top: 0px;
    padding-bottom: 0px;  
}
		
ul#user-menu {
    font-family: Arial, sans-serif;
    font-weight: 200;
    font-size: .917em;
    padding: 7px 0;
    display: block;
    width: 45%;/* changed to allow menu to fit on one line */
    margin: 0 auto;
    float: right;/* ac change to add usa flag to left*/
}

ul#user-menu li {
    display: inline;
    color: #0E105A;
    margin: 0 10px 0 0;
}

#user-menu li.active a {
    padding-left: 22px;
    color: #000;
}

ul#user-menu a {
    color: #0E105A;
}

ul#user-menu a:hover, ul#user-menu a:focus {
    color: #0E105A;
    text-decoration: underline; /* ac added underline and color*/
}

/* home page specific style
*********************************/
aside#region-sidebar-second.grid-3.region.region-sidebar-second {
   float: right;
}

div#region-content.grid-9.region.region-content {
   float: left;
   padding-top: 20px;
}

.view-display-id-block_1 {
   margin-top: 20px;
}

.block-blogs-block-1,
.block-news-block-1,
.block-views-fe2523e5e5dba8b35c0cb167238106ff {
   margin-right: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-left: 0px;
}


/* home page rotator *********************************/
.view-home-page-feature-rotator {
  margin-left: 0;
  width: 100%;
}

#home-rotator {
  padding: 0;
  border-radius:14px;
  clear: both;
 /* background:#FFF url(../img/bg-home-rotator.png) repeat-x bottom; removed background image and color*/
  -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.5);
  -moz-box-shadow: 0 2px 8px rgba(0,0,0,.5);
  box-shadow: 0 2px 8px rgba(0,0,0,.5);
}
.home-rotator-text-block {
    background: none;

}

.home-rotator-slide {
  width: 100%;
  height: 76%;
  margin: 0;
  clear: both;
}
.home-rotator-photo {
  overflow: hidden;
}

#home-top-read-more {
  margin: 0 auto 30px;
  text-align:left;
  width: 412px;
}

.home-top-intro {
  color: #000;
  font-family: Arial, sans-serif;
  font-style: normal;
  height: auto;
  line-height: 20px;
  margin: 0;
  font-size: 12px;
}

.home-top-intro h2 {
  text-indent:0;
  font-size: 18px;
  font-family: Arial, sans-serif;
  text-transform:none;
  padding:0;
}
.home-top-intro h2 a:link,.home-top-intro h2 a:visited {
  color: #000;
  text-decoration:none;
  font-size: 12px;
  font-style:normal;
}
#home-top-read-more a {
  background: url(../img/sprite.png) repeat-x -161px -41px;
  display: block;
  float:right;
  width: 116px;
  height: 38px;
  text-indent: -9000px;
}
#home-top-read-more a:hover {
  background: url(../img/sprite.png) repeat-x -161px -89px;
}

.home-rotator-photo img,
.home-rotator-slide img {
  display: block;
  margin: 10px auto 0;
  max-width: 100%;
}

#home-top-numbers li a {
  height: 27px;
  background: url(../img/sprite.png) repeat-x 0 -715px;
  background-color:#666;
  width: 27px;
  text-indent: -9000px;
  margin: 0 10px;
}
#home-top-numbers a.activeSlide {
  background: url(../img/sprite.png) repeat-x -50px -715px;
  background-color:#666;
}
#home-top-numbers li a:hover,
#home-top-numbers a.activeSlide:hover {
  background: url(../img/sprite.png) repeat-x -100px -715px;
  background-color:#666;
}*/
/*changes padding the rotator background block ???????*******************************/
#region-content .region-inner {
  padding: 0px;
  padding-top: 0;
}
/*
 * Breaking News
 */
.breaking-news {
  height: 45px;
}

.breaking-news .headline {
  width:65%;
}
.breaking-news .breaking-news-header {
  width: 185px;
  margin: 6px 0 0 10px;
  visibility: visible;
}
.breaking-news .headline a {
  height: 11px;
  padding: 13px 0;
}


/***** footer subscribe 
*****/

#footer-logo-subscribe .logo{
	float: left;
	margin: 0 6px 0 5px;
}

#footer-logo-subscribe .site-name a{
  font-size: 2em;
}
#footer-logo-subscribe {
  clear: both;
  padding: 15px 0px 9px 0;
}

#footer-subscribe {
  position: relative;
  padding: 10px 0 0;
  width: 380px;
 
}

#footer-subscribe .form-item,
#footer-subscribe .form-actions {
  float:left;
}
#footer-subscribe label {
  float: left;
  padding: 8px 8px 0 0;
	margin:0;
}
#footer-subscribe label .form-required {
  display:none
}
#footer-subscribe input {
  float: left;
}
#footer-subscribe .form-text {
	width:180px;
}
#footer-subscribe input.form-submit {
  float: left;
}

/***** Footer Nav 1 ******************************************************************/

#region-footer-first .block-inner{ /* line above the footer first*/
 padding:20px 0px 0px 0px;
 border-top: 0px solid #002776;
}

.region-footer-first .block-footer-info {
  clear: both;
}
.region-footer-first h2.block-title {
  display:none;
}
.region-footer-first .address-location {
  clear: both;
  margin-top: 1px;
  font-size: 0.917em;
  padding: 15px 0 25px;
  text-align: center;
}

#region-footer-first { /* region background for footer menu AC 03222013*/
background-color: #FFF;
border:solid 0px;
margin:0px 0px 0px 0px;
width: 100%;
}
/*used for pipes between menu items****added ac032313*/
ul#region-inner, .region-footer-first-inner li {
	
	list-style-image: none;
    display:inline;
    border-right:1px solid #FFF;
    padding:0 10px; 
    text-align:center;
	text-transform: none;
	font-weight: 500; 
	margin:0 0 40px;
	float: none;
 
}
ul#region-inner, .region-footer-first-inner li.last  {
	border-right:0px;
}
/* end of pipes style */

#block-menu-menu-footer-utility ul.menu { /* added for footer first center and text color ac032313 */
	background-color: #0B5288;
	padding:10px;
	margin:10px 0px;
	text-align:center;
	text-decoration: none;
}
.block-menu-menu-footer-utility {
    margin:5px 0 25px;
	padding:0 0 0 0px;
	border: 0px solid #000;
}
/* added for white text hover in footer  ac032313 */
#block-menu-menu-footer-utility ul.menu li a:link, #block-menu-menu-footer-utility li a:visited  {
	color: #ffffff;
	font-weight: 700;	
    text-decoration: none;
}
#block-menu-menu-footer-utility ul.menu li a:hover   {
	color: #ffffff; 
    text-decoration: underline;
}
#block-menu-menu-footer-utility ul.menu li a:active   {
	color: #ffffff; 
    text-decoration: none;
}

/* footer second************************************************/
#region-footer-second, .region-footer-second { /* footer second logo area test AC 03222013*/
background-color:#FFF;
border:solid 0px;
margin:10px 0px 0px 0px;
padding:1px;
}
table {
    border: 0 solid #CCCCCC;
    width: 100%;
}
thead th, th {
    background: none;
    border-bottom: 0px solid #CCCCCC;
    color: #333333;
}
td, th {
    padding: 1px 0px;
    vertical-align: middle;
}
th a, th a:link, th a:visited {
    text-decoration: none;
}
th a {
    display: none;
}
th a img {
    margin: 0 0 0 0px;
}
th.active {
    background: none;
    border-left: 0px solid #CCCCCC;
    border-right: 0px solid #CCCCCC;
}
tr.even td {
    background: none;
}
tr.odd td {
    background: none;
}
td.active {
    border-left: 0px;
    border-right: 0px;
}
tr.even td.active {
    background: none;
}
tr.odd td.active {
    background: none;
}
tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: none;
}
td ul.links {
    margin-bottom: 0;
}

/*end footer second */

.block-openpublic-defaults-current-navigation {
  padding: 0;
  
}
.block-openpublic-defaults-current-navigation h2.block-title {
  padding: 10px 0 15px 15px; 
}


.view-most-popular-content ul {
  margin-top: 0;
}
.view-most-popular-content li.views-row {
  border-bottom: 0;
  margin: 0 15px 5px 0;
  padding-left: 0;
}

#stay-connected {
  padding: 0;
}

#stay-connected h3 {
  font-size: 16px;
  text-transform: none;
  font-weight: normal;
  padding: 10px 0 30px;
}

#stay-connected ul {
  padding: 15px;
  padding-top: 0;
}


.node-content .submitted {
  color: #999999;
  font-size: 1.2em;
  font-weight: bold;
  margin: 0 0 15px;
}

div.node div.field-name-field-resource-photo {
  float: right;
  margin: 0 0 0 18px;
}




/***************************
 * Documents view
 ***************************/

.view-id-documents .views-field-uri {
	float:right;
}

#related-terms li.section-title {
	color: #666;
	font-weight: 700;
}
.view-id-documents h3 {
	text-transform:none;
	font-size:17px;
}
.view-id-documents h3 a,

.view-id-documents .field-name-body {
	width:490px;
}
.view-id-documents .download-info {
	font-size:10px;
}
.view-id-documents .views-row {
	border-bottom:1px solid #ddd;
	padding-top:20px;
}


/***************************
 * Documents detail page
 ***************************/
.node-type-document .block-system-main .views-row {
	border-bottom:none;
	min-height:0;
	font-size:16px;
	color:#999;
	padding:0 0 30px;
	font-style:italic;
}
.node-type-document .exec {
	background:none;
}
.node-type-document .views-field-title-1,
.node-type-document .views-field-entity-id,
.node-type-document .views-field-entity-id div {
	display:inline;
}




/******* Staff Directory 
*******/

.staff-position {
  color: #999;
  font-size: 1.167em;
  font-style: italic;
  margin: 0 0 10px 0;
}

.staff-photo {
  float: left;
  width: 120px;
}

.staff-info {width: 400px; float: left;}

.staff-photo img {
  border: 4px solid #dcdcde;
}

.staff-photo img:hover {
  border: 4px solid #efefef;
}
.staff-page .views-row p {
  line-height: 150%;
  margin-bottom: 0;
}

/******* Comments ************
********/

#main #comments h3 {
  border: none;
  color: #666;
  font-size: 1.667em;
  font-weight: bold;
  float: left;
  margin: 0;
  padding: 0;
}



#comments .header {
  border-bottom: 1px solid #CCC;
  padding: 0 0 15px;
}

#comments h2 {
  color: #666;
  font-size: 1.667em;
  margin: 0;
  padding: 0;
}

.login-to-comment {
  float: right;
  width: 300px;
  text-align: right;
  padding: 8px 0 0;
  font-size: 1.167em;
  color: #666;
}

#comments .comment-header {
  margin: 0 0 10px;
}

#comments .author {
  color: #1a92bf;
  font-weight: 700;
  font-size: 1.5em;
  display: inline;
}

#comments h4 {
  display: inline;
  font-size: 1.5em;
}

#comments p {
  color: #666;
  line-height: 1.3em;
  margin: 0 0 15px;
}

#comments .post-date-reply {
}

.comment-entry {
  padding: 20px 20px 20px 0;
}
#comments article {
	margin-bottom:15px;
	padding-bottom:15px;
}
#comments footer {
	float:left;
	margin-right:25px;
}
#comments footer time {
  font-size: 1.167em;
  font-weight: 700;
  color: #666;
  margin: 8px 0 0;
}
#comments header {
	margin-bottom:10px;
}

#comments a.like {
  margin: 4px 0 0 5px;
  display: block;
  float: left;
}

#comments .indented {
  padding-left: 35px;
  background: #eee;
}

.comment-form .form-type-item label {
  display: block;
  float: left;
  margin-top: 0;
}
.comment-form .form-type-textfield label {
  display: block;
  float: left;
  margin-top: 7px;
}
.page-comment-reply a.reply {
  display:none;
}
#edit-actions {
  text-align:right;
}
#edit-actions input {
  margin-left:10px;
}
.post-date {
  text-align:right;
}
ul.inline li.comment-add {
  margin:0;
  padding:0;
}
.comment-form .form-text,
.comment-form .form-textarea {
  border: 1px solid #ccc;
  padding: 2px 4px;
}
.comment-form .form-type-textfield input, .comment-form .form-item .username {
  float: right;
  width: 75%;
}
.comment-form .form-item {
  overflow: hidden;
}
#edit-comment-body fieldset {
  border: 1px solid #ccc;
  border-top: 0 none;
}

#block-superfish-1 {         /*background of the nav bar */
border: 0px solid #000;
background-color:#1C3359;  /*bbf changed to match 508 site*/
/*background: -moz-linear-gradient(top, #375593 30%, #1C3359 70%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#375593), color-stop(70%,#1C3359));
	background: -webkit-linear-gradient(top, #375593 30%,#1C3359 70%);
	background: -o-linear-gradient(top, #375593 30%,#1C3359 70%);
	background: -ms-linear-gradient(top, #375593 30%,#1C3359 70%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#375593', endColorstr='#1C3359',GradientType=0 );
	background: linear-gradient(top, #375593 30%,#1C3359 70%);*/
margin:0px;
padding: 0px 0px 0px 0px;
}

/*block-superfish-2**********************************************/
#block-superfish-2 {
margin:0px;
padding: 0px 0px 0px 0px;
border: 0px solid #000;

}
#region-inner .region-sidebar-first-inner {
margin:0px;
padding: 0px 0px 0px 0px;

}
.sf-vertical,
.sf-vertical li {
  width: 220px;
}
.sf-vertical li:hover > ul,
.sf-vertical li.sfHover > ul {
  left: 12em;
  top: 0;
}
.sf-vertical .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-vertical a > .sf-sub-indicator {
  background-position: 0 0;
}
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
}
/* superfish blue nav overide ---------------*/
.sf-menu.sf-style-blue {
  float: left;
  margin-bottom: 0em;
  padding: 0;
}
.sf-menu.sf-style-blue.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-blue ul {
  padding-left: 0;
}
.sf-menu.sf-style-blue a {
  border: 0px outset #003973;
  color: #ffffff;
  font-weight: 700;
  padding: 0.75em 1em;
}
.sf-menu.sf-style-blue a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-blue.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-blue.sf-navbar a {
  border: 0;
}
.sf-menu.sf-style-blue span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-blue li,
.sf-menu.sf-style-blue.sf-navbar {
 background: #1C3359; /*added gradient for blue*//*bbf changed color to match 508 site*/
 /*background: -moz-linear-gradient(top, #375593 30%, #1C3359 70%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#375593), color-stop(70%,#1C3359));
	background: -webkit-linear-gradient(top, #375593 30%,#1C3359 70%);
	background: -o-linear-gradient(top, #375593 30%,#1C3359 70%);
	background: -ms-linear-gradient(top, #375593 30%,#1C3359 70%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#375593', endColorstr='#1C3359',GradientType=0 );*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#375593', endColorstr='#1C3359')";  IE8+ */  
	/*background: linear-gradient(top, #375593 30%,#1C3359 70%);*/
}
.sf-menu.sf-style-blue li li {
  background: #375593;
}
.sf-menu.sf-style-blue li li li {
  background: #375593;
}
.sf-menu.sf-style-blue li:hover,
.sf-menu.sf-style-blue li.sfHover,
.sf-menu.sf-style-blue li.active a,
.sf-menu.sf-style-blue a:focus,
.sf-menu.sf-style-blue a:hover,
.sf-menu.sf-style-blue a:active,
.sf-menu.sf-style-blue.sf-navbar li li {
  background: #1C3359; /*bbf changed to match 508 site*/
  color: #DDDDDD; /*bbf changed to match 508 site*/
  text-decoration: underline;
}
.sf-menu.sf-style-blue.sf-navbar li ul {
  background-color: #375593;
}
.sf-menu.sf-style-blue.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-blue ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 12em;
}
.sf-menu.sf-style-blue.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu.sf-style-blue li.sf-parent-children-1 ul.sf-megamenu {
  width: 12em;
}
.sf-menu.sf-style-blue li.sf-parent-children-2 ul.sf-megamenu {
  width: 24em;
}
.sf-menu.sf-style-blue li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em;
}
.sf-menu.sf-style-blue li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em;
}
.sf-menu.sf-style-blue li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em;
}
.sf-menu.sf-style-blue li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em;
}
.sf-menu.sf-style-blue li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em;
}
.sf-menu.sf-style-blue li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em;
}
.sf-menu.sf-style-blue li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em;
}
.sf-menu.sf-style-blue li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em;
}


/****************** left nav accordion ******************/
.ui-accordion .ui-accordion-header .ui-icon {
   left: auto;
   right: .5em;
}

.ui-accordion-icons .ui-accordion-header a {
   padding-left: .5em;
}

.block-accordion-menu {
   margin: 0px;
   padding: 0px;
}

.ui-corner-all, 
.ui-corner-top,
.ui-corner-bottom {
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
   border-radius: 0px;
}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
   border:1px solid #999;
   background: #dadada;
   font-weight: normal;
   color: #212121;
}


.ui-accordion .ui-accordion-content {
  margin: 0px;
  top: 0px;
}

